<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.RecyclerView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto" android:layout_width="@dimen/navdrawer_width"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    tools:showIn="@layout/activity_main" tools:context=".MainActivity"
    android:id="@+id/recycler1"
    android:scrollbars="vertical"
    android:layout_gravity="left"
    android:background="@color/white">

</android.support.v7.widget.RecyclerView>